/**Begin D:\softwaresetup\PDM_UPGRADE\PDM1\BEI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BEI_RECEDBILLENTRY') 
 CREATE TABLE T_BEI_RECEDBILLENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FERECEDBILLTYPE NVARCHAR(255) DEFAULT ' ' NOT NULL,
FERECEDBILLNUMBER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FERECEDBILLID BIGINT DEFAULT 0 NOT NULL,
FERECEDBILLENTRYID BIGINT DEFAULT 0 NOT NULL,
FEAMTTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End D:\softwaresetup\PDM_UPGRADE\PDM1\BEI_table.sql **/
